• EnglishEspañol日本語한국어Português
  • EntrarComeçar agora

Go agent v3.25.0

September 18, 2023Download

Importante

This release was retracted. Use 3.25.1 instead.

Support statement

We use the latest version of the Go language. At a minimum, you should be using no version of Go older than what is supported by the Go team themselves (for exmample, Go versions 1.19 and later are supported).

We recommend updating to the latest agent version as soon as it's available. If you can't update to the latest version, update your agents to a version no more than 90 days old. Read more about keeping agents up to date.

See the Go agent EOL Policy for details about supported versions of the Go agent and third-party components.

Copyright © 2024 New Relic Inc.

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.